<!DOCTYPE html>
<html>
  <head>
    <title></title>
  </head>
  <body>
    <header>
      <nav>
        <ul>
          {% if user.is_authenticated %}
          <li><a href="{% url 'logout' %}">Logout</a></li>
          <li><a href="{% url 'list_categories' %}">Categories</a></li>
          <li><a href="{% url 'create_category' %}">Create Category</a></li>
          <li><a href="{% url 'account' %}">Accounts</a></li>
          <li><a href="{% url 'create_account' %}">Create Account</a></li>
          <li><a href="{% url 'home' %}">Receipts</a></li>
          <li><a href="{% url 'create_receipt' %}">Create Receipt</a></li>
          {% endif %} {% if user.is_anonymous %}
          <li><a href="{% url 'signup' %}">Sign Up</a></li>
          <li><a href="{% url 'login' %}">Login</a></li>
          {% endif %}
        </ul>
      </nav>
    </header>
    <main>{% block content %} {% endblock content %}</main>
  </body>
</html>
